#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5.2
visibility:           public
id:                   authenticate-1.3.5.2-4OgXuzD5cer4p7HmZyOOcb
key:                  authenticate-1.3.5.2-4OgXuzD5cer4p7HmZyOOcb
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  1515fc72bf4f514fb2dbde85b19078ae
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate
hs-libraries:         HSauthenticate-1.3.5.2-4OgXuzD5cer4p7HmZyOOcb
depends:
    aeson-2.1.2.1-rSVNuDwxsBHmGlfFvlfkL
    attoparsec-0.14.4-6bGZjP6ZyLf9ECb8I9ykxo
    attoparsec-aeson-2.1.0.0-2oZ1X1yLEjKLfmAQz8vLRX base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-6iepj2tDmcw8EsjS9ZrC5G
    conduit-1.3.5-7LwIT4gXyEe2UVMHjiVnWF containers-0.6.5.1
    html-conduit-1.3.2.2-9LluNw8L8xJEMz813HvWDu
    http-conduit-2.3.8.3-5HcOjDW1PayF0mzsaempQz
    http-types-0.12.3-BiEi4mwYuCYGcSmgAngJ2Y
    network-uri-2.6.4.2-5y0AIyDuR8E3EBg3ECdJwW
    resourcet-1.2.6-Eh9ERdfgEXDnlhBOVqt0T text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-1AyI8Q6K7vq4XTDmUndE6S
    xml-conduit-1.9.1.3-2taoIUBVT8sLLR404vXtpJ

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

